Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs Dahua Technology EAC64 Wireless Access Controller

Add a product
  • 14specifications compared
  • 12differ
  • 2identical
  • 54known for one product only

Key differences

The Dahua Technology EAC64 Wireless Access Controller has 4 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (5 vs 1). The Dahua Technology EAC64 Wireless Access Controller has 74 mm more depth than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (294 mm vs 220 mm). The Dahua Technology EAC64 Wireless Access Controller has 2 mm more height than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (44 mm vs 42 mm). Product colour: Black on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, Black, Blue on the Dahua Technology EAC64 Wireless Access Controller. Ethernet LAN data rates: 10,100 Mbit/s on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 10,100,1000 Mbit/s on the Dahua Technology EAC64 Wireless Access Controller.

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • EAC64 Wireless Access Controller:Black, Blue
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • EAC64 Wireless Access Controller:10,100,1000 Mbit/s
  • Security algorithms
    • MP-112 gateway/controller 10, 100 Mbit/s:HTTPS, SRTP, TLS
    • EAC64 Wireless Access Controller:EAP
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • EAC64 Wireless Access Controller:5
  • Input frequency
    • MP-112 gateway/controller 10, 100 Mbit/s:50 - 60 Hz
    • EAC64 Wireless Access Controller:50/60 Hz
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • EAC64 Wireless Access Controller:294 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • EAC64 Wireless Access Controller:44 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • EAC64 Wireless Access Controller:180 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, EAC64
68 specifications
Design1 differ
Product colourDiffersBlackBlack, Blue
LED indicatorsYesYes
International Protection (IP) codeKnown for oneUnknown — not stated by the sourceIP20
Featuresidentical
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source40000 h
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor frequencyKnown for oneUnknown — not stated by the source880 MHz
Number of processors installedKnown for oneUnknown — not stated by the source1
Internal memoryKnown for oneUnknown — not stated by the source256 MB
Flash memoryKnown for oneUnknown — not stated by the source16 MB
Data transmissionidentical
Static routeKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceIP
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Forwarding rateKnown for oneUnknown — not stated by the source500 Mpps
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11ac, IEEE 802.11ax, IEEE 802.11b, IEEE 802.11g, IEEE 802.11h
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Load balancingKnown for oneUnknown — not stated by the sourceYes
Congestion avoidance & managementKnown for oneUnknown — not stated by the sourceYes
Dynamic DNS (DDNS)Known for oneUnknown — not stated by the sourceYes
Firewall throughputKnown for oneUnknown — not stated by the source500 Mbit/s
PPTP/L2TP VPN tunnels (max)Known for oneUnknown — not stated by the source128
Sessions per secondKnown for oneUnknown — not stated by the source128
VPN supportKnown for oneUnknown — not stated by the sourceL2TP VPN PPTP VPN
ModulationKnown for oneDTMFUnknown — not stated by the source
Security1 differ
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS, SRTP, TLSEAP
ICMP attack preventionKnown for oneUnknown — not stated by the sourceYes
Firewall securityKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers15
WAN connectionKnown for oneUnknown — not stated by the sourceEthernet (RJ-45)
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Number of managed Wi-Fi Access Points (max)Known for oneUnknown — not stated by the source64
Concurrent SSL/VPN connections (maximum)Known for oneUnknown — not stated by the source200000
Maximum number of virtual gatewaysKnown for oneUnknown — not stated by the source100
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
SyslogKnown for oneUnknown — not stated by the sourceYes
Traffic shapingKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Power consumption (max)Known for oneUnknown — not stated by the source12 W
Power consumption (typical)Known for oneUnknown — not stated by the source0.96 W
Input voltage100 - 240 V100 - 240 V
Input frequencyDiffers50 - 60 Hz50/60 Hz
Input currentKnown for oneUnknown — not stated by the source2 A
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo
Weight & dimensions4 differ
DepthDiffers220 mm294 mm
HeightDiffers42 mm44 mm
WidthDiffers172 mm180 mm
WeightDiffers500 g1.42 kg
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source325 mm
Package heightKnown for oneUnknown — not stated by the source81 mm
Package widthKnown for oneUnknown — not stated by the source241 mm
Package weightKnown for oneUnknown — not stated by the source1.86 kg
Operational conditions3 differ
Operating temperature (T-T)Differs5 - 40 °C-20 - 55 °C
Storage temperature (T-T)Differs-25 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Sustainabilityidentical
Sustainability complianceKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceCE, Federal Communications Commission (FCC)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons